Firecracker(VM) on NX

I’m trying to install firecracker on the Jetson NX. It seems that the minimal kernel requirement is 4.14, but the current kernel version is 4.9. Is there a way to upgrade to 4.14?

There is no other way currently, please wait for the JetPack 5.0.

Thanks! The Jetpack roadmap says the developer preview version of Jetpack 5.0 is supposed to release by March. Any updates?

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.